libaudclient2-3.5~rc2-2.2.x86_64.rpm


Advertisement

Description

libaudclient2 - Client library for audacious

Property Value
Distribution openSUSE Leap 42.3
Repository Packman all
Package name libaudclient2
Package version 3.5~rc2
Package release 2.2
Package architecture x86_64
Package type rpm
Installed size 24.30 KB
Download size 11.70 KB
Official Mirror packman.inode.at
audacious D-Bus remote control library

Alternatives

Package Version Architecture Repository
libaudclient2-3.5~rc2-2.2.aarch64.rpm 3.5~rc2 aarch64 Packman
libaudclient2-3.5~rc2-2.2.armv7hl.rpm 3.5~rc2 armv7hl Packman
libaudclient2 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libdbus-glib-1.so.2()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -

Provides

Name Value
libaudclient.so.2()(64bit) -
libaudclient2 = 3.5~rc2-2.2
libaudclient2(x86-64) = 3.5~rc2-2.2

Download

Type URL
Binary Package libaudclient2-3.5~rc2-2.2.x86_64.rpm
Source Package libaudclient2-3.5~rc2-2.2.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_42.3/ packman
  2. Install libaudclient2 rpm package:
    # zypper install libaudclient2

Files

Path
/usr/lib64/libaudclient.so.2
/usr/lib64/libaudclient.so.2.0.0
/usr/share/doc/packages/libaudclient2/AUTHORS
/usr/share/doc/packages/libaudclient2/COPYING

Changelog

2015-01-14 - aloisio@gmx.com
- Now packaged separately from audacious

See Also

Package Description
libaudcore5-3.9-5.5.x86_64.rpm Main functionality library of Audacious
libaudcore5-3.9-5.6.aarch64.rpm Main functionality library of Audacious
libaudcore5-3.9-5.6.armv7hl.rpm Main functionality library of Audacious
libaudgui5-3.9-5.5.x86_64.rpm GTK GUI implementation of Audacious
libaudgui5-3.9-5.6.aarch64.rpm GTK GUI implementation of Audacious
libaudgui5-3.9-5.6.armv7hl.rpm GTK GUI implementation of Audacious
libaudqt2-3.9-5.5.x86_64.rpm QT GUI implementation of Audacious
libaudqt2-3.9-5.6.aarch64.rpm QT GUI implementation of Audacious
libaudqt2-3.9-5.6.armv7hl.rpm QT GUI implementation of Audacious
libaudtag3-3.9-5.5.x86_64.rpm ID3 and APE metadata support for Audacious
libaudtag3-3.9-5.6.aarch64.rpm ID3 and APE metadata support for Audacious
libaudtag3-3.9-5.6.armv7hl.rpm ID3 and APE metadata support for Audacious
libavcodec-devel-3.4.2-12.7.aarch64.rpm Development files for FFmpeg's codec library
libavcodec-devel-3.4.2-12.7.armv7hl.rpm Development files for FFmpeg's codec library
libavcodec-devel-3.4.2-12.8.x86_64.rpm Development files for FFmpeg's codec library
Advertisement
Advertisement